org.gradle.jvmargs=-Xmx1536M
android.enableR8=true
android.useAndroidX=true
android.enableJetifier=true
extra-gen-snapshot-options=--obfuscate
android.enableUnitTestBinaryResources=false
org.gradle.java.home=/usr/lib/jvm/java-17-openjdk-amd64